Bug 450512 - gpgv unusable
gpgv unusable
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnupg (Show other bugs)
4.6
All Linux
low Severity high
: rc
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 07:21 EDT by olaf.zaplinski
Modified: 2012-06-20 09:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:27:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description olaf.zaplinski 2008-06-09 07:21:09 EDT
gpg and gpgv are unusable:


[root@r2d2 src]# gpgv linux-2.6.25.5.tar.bz2.sign linux-2.6.25.5.tar.bz2
gpgv: /root/.gnupg: directory created
gpgv: new configuration file `/root/.gnupg/gpg.conf' created
gpgv: WARNING: options in `/root/.gnupg/gpg.conf' are not yet active during this run
gpgv: keyblock resource `/root/.gnupg/trustedkeys.gpg': general error
gpgv: Signature made Sat Jun  7 01:31:56 2008 CEST using DSA key ID 517D0F0E
gpgv: Can't check signature: public key not found
[root@r2d2 src]# gpg --recv-keys 517D0F0E
gpg: keyring `/root/.gnupg/secring.gpg' created
gpg: keyring `/root/.gnupg/pubring.gpg' created
gpg: /root/.gnupg/trustdb.gpg: trustdb created
gpg: key 517D0F0E: public key "Linux Kernel Archives Verification Key
<ftpadmin@kernel.org>" imported
gpg: Total number processed: 1
gpg:               imported: 1
[root@r2d2 src]# gpgv linux-2.6.25.5.tar.bz2.sign linux-2.6.25.5.tar.bz2
gpgv: fatal: /root/.gnupg: can't create directory: File exists
secmem usage: 0/0 bytes in 0/0 blocks of pool 0/0
Comment 1 Tomas Mraz 2009-10-26 06:19:04 EDT
Please report the issue through the regular Red Hat Enterprise Linux support channel on:
https://www.redhat.com/apps/support/

Please mention the bug # there.
Comment 2 Jiri Pallich 2012-06-20 09:27:41 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.